/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

body {
  background-size: cover;
}

@media only screen and (min-width: 768px) {
  
  .boxed-layout #header, .boxed-layout #content, .boxed-layout #footer-widgets, .boxed-layout #footer {
	padding-left: 1.5em !important;
	padding-right: 1.5em !important;
  }
	  
}

/* Header Styles (Logo, header elements, widgets, etc.) */

.header-widget .widget {
  float: right;
  text-align: center;
}

@media only screen and (min-width: 768px) {

  .header-widget .widget a.phone-top {
	color: #bdbdbd;
	background: #000000;
	padding: 5px 20px;
	font-size: 22px;
  }
		  
  .header-widget .widget a.phone-top:hover {
	text-decoration: none;
  }
				
  .header-widget .widget p {
	margin-bottom: 8px;
	margin-top: 8px;
  }

}

/* Navigation Styles (Main Menu) */

.home #navigation {
  margin-bottom: 0px !important;
}

#navigation {
  text-transform: uppercase;
}

#navigation ul li a::first-letter {
 /* font-size: 20px; */
}

#navigation ul.nav li a {
  padding: 1em !important;
  white-space:normal;
}

#navigation ul.nav li a:hover {
  text-decoration: none;
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

.vc_btn3.vc_btn3-color-black, .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat {
  background-color: #000000 !important;
}

.vc_btn3.vc_btn3-color-black:hover, .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat:hover {
  background-color: #373737 !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

@media only screen and (max-width: 980px) {
  
  #footer #copyright, #footer #credit {
	text-align: center;
  }

  .custom_social_widget a.facebook {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: inline-block;
  }
	  
  .custom_social_widget a.twitter {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: inline-block;
  }
	  
  .custom_social_widget a.linkedin {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: inline-block;
  }
  
}

@media only screen and (min-width: 980px) {

  #footer {
	padding: 0px 0 !important;
  }
  
  #footer .col-left {
	margin-top: 12px !important;
  }
  
  
  #footer .col-right p {
	margin-top: 10px !important;
  }
  
  #footer #copyright, #footer #credit {
	  margin: 10px 0;
  }
  
}

.custom_social_widget p {
	float: left;
	margin-right: 20px;
	margin-top: 2px;
}
.custom_social_widget a {
	float: left;
	display: block;
  	width: 39px;
  	height: 39px;
  	margin: 0 3px;
  	background-position: 50% 50%;
  	background-repeat: no-repeat;
}
.custom_social_widget a.facebook {
	background-image: url('images/facebook.png');
}
.custom_social_widget a.twitter {
	background-image: url('images/twitter.png');
}
.custom_social_widget a.googleplus {
	background-image: url('images/googleplus.png');
}
.custom_social_widget a.linkedin {
	background-image: url('images/linkedin.png');
}
.custom_social_widget a.pinterest {
	background-image: url('images/pinterest.png');
}
#footer-widgets .widget {
	margin-bottom: 0;
}


/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */


/* Gravity Forms Styles */

.ui-datepicker-header {
  background-color: #000 !important;
}

::-webkit-input-placeholder {
  color: #000000;
  text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000000;
  text-transform: uppercase;
}
::-moz-placeholder {  /* Firefox 19+ */
  color: #000000;
  text-transform: uppercase;  
}
:-ms-input-placeholder {  
  color: #000000;
  text-transform: uppercase;
}

.gform_wrapper {
  max-width: 100%;
}

.gform_wrapper .gform_heading {
  width: 100% !important;
  margin-bottom: 0px !important;
}

.gform_wrapper h3.gform_title {
  margin: 0 0 0;
  color: #fff;
  background: #000;
  font-weight: normal;
  padding: 0px 10px 5px;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 96%;
  border-radius: 0px;
  border: solid 1px #000000;
  color: #000000;
}

.gform_wrapper textarea.medium {
  width: 96%;
  border-radius: 0px;
  border: solid 1px #000000;
  text-indent: .25em;
  color: #000000;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
  font-size: 14px;
  padding: 8px 30px;
  border-radius: 0px;
}
	
.gform_wrapper .gform_footer {
  padding: 0 0 0;
  margin: 0 0 0;
}
	
.gform_wrapper ul li.gfield {
  margin-bottom: -8px !important;
}

input, textarea {
  margin-bottom: 0px;
  margin-top: 10px;
  box-shadow: 0px 1px 2px #ABABAB;
}

.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url] {
  width: 93.8%;
  border-radius: 0px;
  border: solid 1px #000;
  color: #000;
}

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

@media only screen and (min-width: 940px) {

  .home-box-01 .vc_col-sm-8 {
	width: 70% !important;
  }
	  
  .home-box-01 .vc_col-sm-4 {
	width: 30% !important;
  }
 /* 
  .home-box-01 .vc_col-sm-4 #TA_selfserveprop411 {
	border: solid 0px #000000;
  }
 */
}

@media only screen and (max-width: 1024px) {

  .home-box-01 .vc_col-sm-4 #fb-page {
	display: none;
  }
  
}

#content .wpb_revslider_element {
  margin-left: -21px;
  margin-right: -21px;
}
	
/* Testimonial Page Styles */
	
.testimonials-widget-testimonial.list {
  box-shadow: 3px 3px 0px #000;
  padding: 10px 15px;
  background: #F4F4F4;
  border: solid 1px #000;
}
	
.testimonials-widget-testimonial .open-quote:before {
  content: "" !important;
}
	  
.testimonials-widget-testimonial .close-quote:after {
  content: "" !important;
}
			
.testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
  content: "" !important;
}
			
.testimonials-widget-testimonial cite, .testimonials-widget-testimonial div.credit {
  font-weight: bold;
  color: #000000;
}

/* Rates Page styles */

table.rates {
	border: 0;
	font-size: 14px;
	line-height: 16px;
}
.entry table.rates tbody td {
	border-bottom: 1px solid #e3e3e3;
	border-right: 0;
	padding: 10px 5px;
}
.entry table.rates tbody tr:first-child td{
	border-top: 1px solid #e3e3e3;
}
.entry table.rates tbody tr:last-child td{
	border-bottom: 1px solid #e3e3e3;
}
.entry table.rates tbody td:nth-child(even) {
	text-align: right;
}

/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */


@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0px 0px 0px;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 0px;
	}
  	h3.nav-toggle {
		background: #000000;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.address-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.address-top:before {
		content: "\f041";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #000000;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 0px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
	.vc_single_image-wrapper {
	  margin-top: 10px;
	}
	.wpb_single_image {
	  margin-top: 10px;
	}

}

#CDSWIDSSP {
  width: 100% !important;
}

button.ui-datepicker-trigger {
  background: transparent url(https://secure.staah.net/cal/images/dashboard-icon.gif) repeat scroll 0 0 !important;
  margin-right: 0px !important;
}

@media only screen and (min-width: 372px) { 

  #checkinDateText, #checkoutDateText, #Ccode {
	width: 168px !important;
  }
	
  .booking_btn {
	width: 300px;
  }

}

#checkinDateText, #checkoutDateText, #Ccode {
  border-radius: 0px;
  border: none;
  box-shadow: none;
}

.cal_widget label {
  margin-top: 10px;
}

.booking_btn {
  padding: 10px 10px !important;
  border-radius: 0px !important;
  font-size: 14px !important;
  margin-bottom: 10px;
}